Support » Plugin: FireStorm Professional Real Estate Plugin » Plugin still broken in Version 2.06.07

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author FireStorm Plugins

    (@wfernley)

    Can you provide me with a link to your website? Also, does it always give this error or only when you do a specific task?

    Hi,

    The error doesn’t show in the front end. Its a back end error that only shows when you try to make a post.

    Warning: preg_match() expects parameter 2 to be string, array given in /home/website/public_html/lff/wp-content/plugins/fs-real-estate-plugin/common_functions.php on line 65

    Thanks

    Plugin Author FireStorm Plugins

    (@wfernley)

    Thanks for the heads up on this error. I have resolved it in version 2.06.08.

    Yes you did! It’s working!

    Many Thanks

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Plugin still broken in Version 2.06.07’ is closed to new replies.